[ANN] Yokozuna 0.7.0

Eric Redmond eredmond at basho.com
Fri Jul 26 20:26:10 EDT 2013


Currently, Yokozuna has some slight differences from stock Riak. Don't follow the public docs instructions. Follow these instead:

https://github.com/basho/yokozuna/blob/master/docs/INSTALL.md

Yokozuna requires R15B02.

Eric


On Jul 26, 2013, at 1:52 AM, Erik Andersen <eandersen9 at gmail.com> wrote:

> Hi!
> 
> I want to compile both Riak and Yokozuna from source but it would seem that Riak won't compile with Erlang R15B02. At least not under CentOS.
> 
> http://docs.basho.com/riak/1.2.0/tutorials/installation/Installing-on-RHEL-and-CentOS/
> 
> What should I do?
> 
> Regards,
> Erik
> _______________________________________________
> riak-users mailing list
> riak-users at lists.basho.com
> http://lists.basho.com/mailman/listinfo/riak-users_lists.basho.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.basho.com/pipermail/riak-users_lists.basho.com/attachments/20130726/7176dbe7/attachment.html>


More information about the riak-users mailing list